Package wx :: Package lib :: Module wxpTag :: Class wxpTagHandler

[frames | no frames]

## Type wxpTagHandler

    object --+
             |
        Object --+
                 |
    HtmlTagHandler --+
                     |
     HtmlWinTagHandler --+
                         |
                        wxpTagHandler

Method Summary
| `__init__(self)`
| `GetSupportedTags(self)`
| `HandleParamTag(self, tag)`
| `HandleTag(self, tag)`
| `HandleWxpTag(self, tag)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:55 2007 | http://epydoc.sf.net